NCR Counterpoint - New TLS Patch Coming March 6th

     

 In case you missed this notice from NCR Counterpoint:

As mentioned previously, Payment Card Industry Data Security Standards (PCI DSS) require all PA-DSS validated payment applications to discontinue the use of “early TLS” (i.e., all versions of SSL and TLS 1.0) by June 30th, 2018. For more information on this, please refer to the TLS 1.2 transition document. 

To comply with this requirement, NCR Secure Pay will no longer accept early TLS connections after 2:30 A.M. on June 5th, 2018. In addition to the previously mentioned updates to NCR Counterpoint V8.5.4 and V8.4.6, we will also be releasing a patch for V8.5.2.1 . Releases will are scheduled as follows: 

  • V8.5.4 Patch 002: Scheduled for 2/20/2018
  • V8.4.6.19 Service Pack: Scheduled for 3/6/2018
  • V8.5.2.1 Patch: Scheduled for 3/6/2018

We do not plan to release patches or Service Packs to support TLS 1.2 in other versions of NCR Counterpoint.

To prepare for the transition to TLS 1.2, you must first ensure that TLS 1.2 is supported and enabled on your workstations by following the appropriate steps for your operating system, as outlined in our TLS 1.2 transition document. 

 

 For any questions, please call support at 907-243-2683 or fill out the form below:

Contact our Customer Support Department 

About The Author

Lynn literally grew up in the point of sale and cash register industry – and is now at the helm of the family business. She enjoys working with local Alaskan businesses, especially restaurants, grocery stores, and retail operations - helping them control costs and increase revenues through well managed point of sale solutions. Besides running the company, Lynn has also served on the Board of Directors, and as Chairman of the Board, for the Retail Solutions Provider Association.